1 103 203 303 2 201 202 203 3 303 203 103 4 3 103 203 5 101 102 103 6 301 302 303 7 502 402 302 8 303 302 301 9 300 301 302 10 501 401 301 11 503 403 303 12 405 404 403 13 303 403 503 14 603 503 403 15 505 504 503 16 305 304 303 17 104 204 304 18 303 304 305 19 306 305 304 20 105 205 305 21 304 305 306 22 203 103 3 23 302 301 300 24 403 503 603
1 103 203 303 2 201 202 203 3 303 203 103 4 3 103 203 5 101 102 103 6 301 302 303 7 502 402 302 8 303 302 301 9 300 301 302 10 305 304 303 11 105 205 305 12 302 303 304 13 404 403 402 14 305 304 303 15 603 503 403 16 203 103 3 17 501 401 301 18 505 504 503 19 104 204 304 20 304 303 302 21 302 301 300 22 402 403 404 23 405 404 403 24 403 503 603
1 103 203 303 2 201 202 203 3 303 203 103 4 3 103 203 5 101 102 103 6 301 302 303 7 502 402 302 8 303 302 301 9 300 301 302 10 501 401 301 11 503 403 303 12 405 404 403 13 303 403 503 14 603 503 403 15 505 504 503 16 302 301 300 17 305 304 303 18 203 103 3 19 205 204 203 20 303 203 103 21 3 103 203 22 105 104 103 23 203 103 3 24 403 503 603
